
/*container 설정*/
@media (min-width: 1200px){
	.container {
		width: 1230px;
	}
	.container.container-lg{
		width:1280px;
	}
	.container.container-md{
		width:1500px;
	}
	.container.container-sm{
		width:1100px;
	}
	.container.container-xs{
		width:1000px;
	}
}

.container.container-full,
.container-fluid.container-full {
	padding-left:0;
	padding-right:0;
}


.row.row-sm{
	margin-left:-10px;
	margin-right:-10px;
}

.row.row-sm > .col{
	padding-left:10px;
	padding-right:10px;
}

.row.row-xs{
	margin-left:-5px;
	margin-right:-5px;
}

.row.row-xs > .col{
	padding-left:5px;
	padding-right:5px;
}

.row.row-none,
.row-height.row-none{
	margin-left:0px;
	margin-right:0px;
}

.row.row-none > .col,
.row-height.row-none > .col{
	padding-left:0px;
	padding-right:0px;
}

.imgSize{width:100%;}

.imgBorder{border:1px solid #bbb;}

/*말줄임*/

.ellipsis{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	word-wrap:break-word; 
}
.ellipsis.line2{
	-webkit-line-clamp: 2; /* 라인수 */
	height:55px;
}


/* margin */
.mt0 {margin-top:0px !important;}
.mt05 {margin-top:5px;}
.mt08 {margin-top:8px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt35 {margin-top:35px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt55 {margin-top:55px;}
.mt60 {margin-top:60px;}
.mt70 {margin-top:70px;}
.mt80 {margin-top:80px;}

.mb0 {margin-bottom:0px;}
.mb03 {margin-bottom:3px;}
.mb05 {margin-bottom:5px;}
.mb08 {margin-bottom:8px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb55 {margin-bottom:55px;}
.mb60 {margin-bottom:60px;}
.mb70 {margin-bottom:70px;}
.mb80 {margin-bottom:80px;}

.ml05 {margin-left:5px;}
.ml08 {margin-left:8px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml30 {margin-left:30px;}
.ml35 {margin-left:35px;}
.ml40 {margin-left:40px;}
.ml50 {margin-left:50px;}
.ml55 {margin-left:55px;}
.ml60 {margin-left:60px;}
.ml70 {margin-left:70px;}
.ml80 {margin-left:80px;}


.mr05 {margin-right:5px;}
.mr08 {margin-right:8px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr25 {margin-right:25px;}
.mr30 {margin-right:30px;}
.mr35 {margin-right:35px;}
.mr40 {margin-right:40px;}
.mr50 {margin-right:50px;}
.mr55 {margin-right:55px;}
.mr60 {margin-right:60px;}
.mr80 {margin-right:80px;}


@media(max-width:992px){
	/* margin */
.mt0 {margin-top:0px !important;}
.mt05-sm {margin-top:5px !important;}
.mt08-sm {margin-top:8px !important;}
.mt10-sm {margin-top:10px !important;}
.mt15-sm {margin-top:15px !important;}
.mt20-sm {margin-top:20px !important;}
.mt25-sm {margin-top:25px !important;}
.mt30-sm {margin-top:30px !important;}
.mt35-sm {margin-top:35px !important;}
.mt40-sm {margin-top:40px !important;}
.mt50-sm {margin-top:50px !important;}
.mt55-sm {margin-top:55px !important;}
.mt60-sm {margin-top:60px !important;}
.mt80-sm {margin-top:80px !important;}

.mb0 {margin-bottom:0px !important;}
.mb03-sm {margin-bottom:3px !important;}
.mb05-sm {margin-bottom:5px !important;}
.mb08-sm {margin-bottom:8px !important;}
.mb10-sm {margin-bottom:10px !important;}
.mb15-sm {margin-bottom:15px !important;}
.mb20-sm {margin-bottom:20px !important;}
.mb25-sm {margin-bottom:25px !important;}
.mb30-sm {margin-bottom:30px !important;}
.mb35-sm {margin-bottom:35px !important;}
.mb40-sm {margin-bottom:40px !important;}
.mb50-sm {margin-bottom:50px !important;}
.mb55-sm {margin-bottom:55px !important;}
.mb60-sm {margin-bottom:60px !important;}
.mb80-sm {margin-bottom:80px !important;}

.ml05-sm {margin-left:5px !important;}
.ml08-sm {margin-left:8px !important;}
.ml10-sm {margin-left:10px !important;}
.ml15-sm {margin-left:15px !important;}
.ml20-sm {margin-left:20px !important;}
.ml25-sm {margin-left:25px !important;}
.ml30-sm {margin-left:30px !important;}
.ml35-sm {margin-left:35px !important;}
.ml40-sm {margin-left:40px !important;}
.ml50-sm {margin-left:50px !important;}
.ml55-sm {margin-left:55px !important;}
.ml60-sm {margin-left:60px !important;}
.ml70-sm {margin-left:70px !important;}
.ml80-sm {margin-left:80px !important;}

.mr05-sm {margin-right:5px !important;}
.mr08-sm {margin-right:8px !important;}
.mr10-sm {margin-right:10px !important;}
.mr15-sm {margin-right:15px !important;}
.mr20-sm {margin-right:20px !important;}
.mr25-sm {margin-right:25px !important;}
.mr30-sm {margin-right:30px !important;}
.mr35-sm {margin-right:35px !important;}
.mr40-sm {margin-right:40px !important;}
.mr50-sm {margin-right:50px !important;}
.mr55-sm {margin-right:55px !important;}
.mr60-sm {margin-right:60px !important;}
.mr80-sm {margin-right:80px !important;}
}
@media(max-width:767px){
	/* margin */
.mt0-xs {margin-top:0px !important;}
.mt05-xs {margin-top:5px !important;}
.mt08-xs {margin-top:8px !important;}
.mt10-xs {margin-top:10px !important;}
.mt15-xs {margin-top:15px !important;}
.mt20-xs {margin-top:20px !important;}
.mt25-xs {margin-top:25px !important;}
.mt30-xs {margin-top:30px !important;}
.mt35-xs {margin-top:35px !important;}
.mt40-xs {margin-top:40px !important;}
.mt50-xs {margin-top:50px !important;}
.mt55-xs {margin-top:55px !important;}
.mt60-xs {margin-top:60px !important;}
.mt80-xs {margin-top:80px !important;}

.mb0 {margin-bottom:0px !important;}
.mb03-xs {margin-bottom:3px !important;}
.mb05-xs {margin-bottom:5px !important;}
.mb08-xs {margin-bottom:8px !important;}
.mb10-xs {margin-bottom:10px !important;}
.mb15-xs {margin-bottom:15px !important;}
.mb20-xs {margin-bottom:20px !important;}
.mb25-xs {margin-bottom:25px !important;}
.mb30-xs {margin-bottom:30px !important;}
.mb30-m {margin-bottom:30px;}
.mb35-xs {margin-bottom:35px !important;}
.mb40-xs {margin-bottom:40px !important;}
.mb50-xs {margin-bottom:50px !important;}
.mb55-xs {margin-bottom:55px !important;}
.mb60-xs {margin-bottom:60px !important;}
.mb80-xs {margin-bottom:80px !important;}

.ml0-xs {margin-left:0px !important;}
.ml05-xs {margin-left:5px !important;}
.ml08-xs {margin-left:8px !important;}
.ml10-xs {margin-left:10px !important;}
.ml15-xs {margin-left:15px !important;}
.ml20-xs {margin-left:20px !important;}
.ml25-xs {margin-left:25px !important;}
.ml30-xs {margin-left:30px !important;}
.ml35-xs {margin-left:35px !important;}
.ml40-xs {margin-left:40px !important;}
.ml50-xs {margin-left:50px !important;}
.ml55-xs {margin-left:55px !important;}
.ml60-xs {margin-left:60px !important;}
.ml70-xs {margin-left:70px !important;}
.ml80-xs {margin-left:80px !important;}

.mr05-xs {margin-right:5px !important;}
.mr08-xs {margin-right:8px !important;}
.mr10-xs {margin-right:10px !important;}
.mr15-xs {margin-right:15px !important;}
.mr20-xs {margin-right:20px !important;}
.mr25-xs {margin-right:25px !important;}
.mr30-xs {margin-right:30px !important;}
.mr35-xs {margin-right:35px !important;}
.mr40-xs {margin-right:40px !important;}
.mr50-xs {margin-right:50px !important;}
.mr55-xs {margin-right:55px !important;}
.mr60-xs {margin-right:60px !important;}
.mr80-xs {margin-right:80px !important;}
}

/* padding */
.pt0 {padding-top:0px;}
.pt05 {padding-top:5px;}
.pt08 {padding-top:8px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}
.pt25 {padding-top:25px;}
.pt30 {padding-top:30px;}
.pt35 {padding-top:35px;}
.pt40 {padding-top:40px;}
.pt50 {padding-top:50px;}
.pt55 {padding-top:55px;}
.pt60 {padding-top:60px;}
.pt70 {padding-top:70px;}
.pt80 {padding-top:80px;}

.pb0 {padding-bottom:0px;}
.pb03 {padding-bottom:3px;}
.pb05 {padding-bottom:5px;}
.pb08 {padding-bottom:8px;}
.pb10 {padding-bottom:10px;}
.pb15 {padding-bottom:15px;}
.pb20 {padding-bottom:20px;}
.pb25 {padding-bottom:25px;}
.pb30 {padding-bottom:30px;}
.pb35 {padding-bottom:35px;}
.pb40 {padding-bottom:40px;}
.pb45 {padding-bottom:45px;}
.pb50 {padding-bottom:50px;}
.pb55 {padding-bottom:55px;}
.pb60 {padding-bottom:60px;}
.pb70 {padding-bottom:70px;}
.pb80 {padding-bottom:80px;}

.pl05 {padding-left:5px;}
.pl08 {padding-left:8px;}
.pl10 {padding-left:10px;}
.pl15 {padding-left:15px;}
.pl20 {padding-left:20px;}
.pl25 {padding-left:25px;}
.pl30 {padding-left:30px;}
.pl35 {padding-left:35px;}
.pl40 {padding-left:40px;}
.pl45 {padding-left:45px;}
.pl50 {padding-left:50px;}
.pl55 {padding-left:55px;}
.pl60 {padding-left:60px;}
.pl70 {padding-left:70px;}
.pl80 {padding-left:80px;}


.pr05 {padding-right:5px;}
.pr08 {padding-right:8px;}
.pr10 {padding-right:10px;}
.pr15 {padding-right:15px;}
.pr20 {padding-right:20px;}
.pr25 {padding-right:25px;}
.pr30 {padding-right:30px;}
.pr35 {padding-right:35px;}
.pr40 {padding-right:40px;}
.pr45 {padding-right:45px;}
.pr50 {padding-right:50px;}
.pr55 {padding-right:55px;}
.pr60 {padding-right:60px;}
.pr80 {padding-right:80px;}

@media(max-width:767px){
	/* padding */
	.pt0-xs {padding-top:0px;}
	.pt05-xs {padding-top:5px;}
	.pt08-xs {padding-top:8px;}
	.pt10-xs {padding-top:10px;}
	.pt15-xs {padding-top:15px;}
	.pt20-xs {padding-top:20px;}
	.pt25-xs {padding-top:25px;}
	.pt30-xs {padding-top:30px;}
	.pt35-xs {padding-top:35px;}
	.pt40-xs {padding-top:40px;}
	.pt50-xs {padding-top:50px;}
	.pt55-xs {padding-top:55px;}
	.pt60-xs {padding-top:60px;}
	.pt70-xs {padding-top:70px;}
	.pt80-xs {padding-top:80px;}

	.pb0-xs {padding-bottom:0px;}
	.pb03-xs {padding-bottom:3px;}
	.pb05-xs {padding-bottom:5px;}
	.pb08-xs {padding-bottom:8px;}
	.pb10-xs {padding-bottom:10px;}
	.pb15-xs {padding-bottom:15px;}
	.pb20-xs {padding-bottom:20px;}
	.pb25-xs {padding-bottom:25px;}
	.pb30-xs {padding-bottom:30px;}
	.pb35-xs {padding-bottom:35px;}
	.pb40-xs {padding-bottom:40px;}
	.pb45-xs {padding-bottom:45px;}
	.pb50-xs {padding-bottom:50px;}
	.pb55-xs {padding-bottom:55px;}
	.pb60-xs {padding-bottom:60px;}
	.pb70-xs {padding-bottom:70px;}
	.pb80-xs {padding-bottom:80px;}

	.pl05-xs {padding-left:5px;}
	.pl08-xs {padding-left:8px;}
	.pl10-xs {padding-left:10px;}
	.pl15-xs {padding-left:15px;}
	.pl20-xs {padding-left:20px;}
	.pl25-xs {padding-left:25px;}
	.pl30-xs {padding-left:30px;}
	.pl35-xs {padding-left:35px;}
	.pl40-xs {padding-left:40px;}
	.pl45-xs {padding-left:45px;}
	.pl50-xs {padding-left:50px;}
	.pl55-xs {padding-left:55px;}
	.pl60-xs {padding-left:60px;}
	.pl70-xs {padding-left:70px;}
	.pl80-xs {padding-left:80px;}


	.pr05-xs {padding-right:5px;}
	.pr08-xs {padding-right:8px;}
	.pr10-xs {padding-right:10px;}
	.pr15-xs {padding-right:15px;}
	.pr20-xs {padding-right:20px;}
	.pr25-xs {padding-right:25px;}
	.pr30-xs {padding-right:30px;}
	.pr35-xs {padding-right:35px;}
	.pr40-xs {padding-right:40px;}
	.pr45-xs {padding-right:45px;}
	.pr50-xs {padding-right:50px;}
	.pr55-xs {padding-right:55px;}
	.pr60-xs {padding-right:60px;}
	.pr80-xs {padding-right:80px;}
}

/*가로값*/
.w10{width:10px;}
.w20{width:20px;}
.w30{width:30px;}
.w40{width:40px;}
.w50{width:50px;}
.w60{width:60px;}
.w70{width:70px;}
.w80{width:80px;}
.w90{width:90px;}
.w100{width:100px;}
.w110{width:100px;}
.w120{width:100px;}
.w130{width:100px;}
.w140{width:140px;}
.w150{width:150px;}
.w160{width:160px;}
.w170{width:170px;}
.w180{width:180px;}
.w190{width:190px;}
.w200{width:200px;}
.w210{width:210px;}
.w220{width:220px;}
.w230{width:230px;}
.w240{width:240px;}
.w250{width:250px;}
.w260{width:260px;}
.w270{width:270px;}
.w280{width:280px;}

@media(max-width:992px){
/*가로값*/
.w10-sm{width:10px;}
.w20-sm{width:20px;}
.w30-sm{width:30px;}
.w40-sm{width:40px;}
.w50-sm{width:50px;}
.w60-sm{width:60px;}
.w70-sm{width:70px;}
.w80-sm{width:80px;}
.w90-sm{width:90px;}
.w100-sm{width:100px;}
.w110-sm{width:100px;}
.w120-sm{width:100px;}
.w130-sm{width:100px;}
.w140-sm{width:140px;}
.w150-sm{width:150px;}
.w160-sm{width:160px;}
.w170-sm{width:170px;}
.w180-sm{width:180px;}
.w190-sm{width:190px;}
.w200-sm{width:200px;}
.w210-sm{width:210px;}
.w220-sm{width:220px;}
.w230-sm{width:230px;}
.w240-sm{width:240px;}
.w250-sm{width:250px;}
.w260-sm{width:260px;}
.w270-sm{width:270px;}
.w280-sm{width:280px;}
}

.wp100 {width:100%}
.wp90 {width:90%}
.wp80 {width:80%}
.wp70 {width:70%}
.wp60 {width:60%}
.wp50 {width:50%}
.wp40 {width:40%}
.wp30 {width:30%}
.wp20 {width:20%}
.wp10 {width:10%}

.hp100{height:100%;}

/**/
.imgSize{width:100%;}

/*display-table*/
.dp-inblock{display:inline-block;}
.dp-block{display:block;}

.dp-table{display:table;}
.dp-table-row{display:table-row}
.dp-table-cell{display:table-cell}
@media(max-width:992px){
	.dp-table.dp-table-sm{display:block; width:100% !important;}
	.dp-table-sm > .dp-table-row{display:block; width:100% !important;}
	.dp-table-sm > .dp-table-cell{display:block; width:100% !important;}
}
@media(max-width:767px){
	.dp-table.dp-table-xs{display:block; width:100% !important;}
	.dp-table-xs > .dp-table-row{display:block; width:100% !important;}
	.dp-table-xs > .dp-table-cell{display:block; width:100% !important;}
}


.hoverLine-none,
.hoverLine-none:hover,
.hoverLine-none a:hover{
	text-decoration:none !important;
}

/**/
.vertical-middle{
	vertical-align:middle;
}
.vertical-top{
	vertical-align:top;
}
.vertical-bottom{
	vertical-align:bottom;
}
.block-center{margin:0 auto;}
.text-center{text-align:center !important}
.text-left{text-align:left !important}
.text-right{text-align:right !important}
@media(max-width:992px){
	.text-center-sm{text-align:center !important}
	.text-left-sm{text-align:left !important}
	.text-right-sm{text-align:right !important}
	.text-center-m{text-align:center !important;}
}

@media(max-width:767px){
	.text-center-xs{text-align:center !important}
	.text-left-xs{text-align:left !important}
	.text-right-xs{text-align:right !important}
}


/*form*/
.form-control.div-textarea {
	min-height:250px;
	overflow-y:scroll;
	padding:20px;
	background:#f9f9f9;
}

/*기타*/
.underline{
	border-bottom:1px solid #333;
}

hr.hr-black{    border-top: 1px solid #000;}	
hr.hr-gray{    border-top: 1px solid #ddd;}	
hr.lineGray{
	margin:50px 0;
	border-top: 1px solid #cccccc;
}

.check-radio-big{
  -ms-transform: scale(1.4); /* IE */
  -moz-transform: scale(1.4); /* FF */
  -webkit-transform: scale(1.4); /* Safari and Chrome */
  -o-transform: scale(1.4); /* Opera */
}



.text-ellipsis{
	border:1px solid red;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}

/*버튼 설정*/
.btn.btn-black{
	background:#000;
	border:1px solid #000;
	color:#fff;
}

.btn-border-none{border-radius:0;}
/*멤버*/
.member-skin-wrap h2 {font-size:30px; margin-bottom:20px;}
.member-skin-wrap .member-box{
	border:1px solid #ddd;
	border-top:2px solid #000;
	padding-top:40px;
	padding-bottom:40px;
}
.member-skin-wrap .login-box{
	border:1px solid #ddd;
	background:#f6f6f6;
	padding:30px;
	margin:30px 30px 10px 30px;
}
.member-skin-wrap .join-btn{
	padding:0 30px;
}
.member-skin-wrap .join-btn a{
	float:right
}
.member-skin-wrap .login-box input[type='submit']{
	background:#000;
	border:1px solid #000;
	color:#fff;
}
.member-skin-wrap .join-form-box table {
	border-top:2px solid #000;
	width:100%;
}
.member-skin-wrap .join-form-box table th {
	background:#f1f1f1; 
	border-right:1px solid #ddd; 
	border-bottom:1px solid #ddd;
	padding:10px 15px;
}
.member-skin-wrap .join-form-box table td{
	border-bottom:1px solid #ddd;
	padding:10px 15px;
}
@media(max-width:767px){
	.member-skin-wrap .join-form-box table th {
		background:#fff; 
		border-right:0; 
		border-bottom:0;
		padding:20px 15px 10px 15px;
		display:block;
		width:100%;
	}
	.member-skin-wrap .join-form-box table td{
		border-bottom:1px solid #ddd;
		padding:0px 15px 20px 15px;
		display:block;
		width:100%;
	}
	.member-skin-wrap .login-box{
	padding:20px;
	margin:30px 10px 10px 10px;
}
}